{% extends "base.html" %}
{% block main %}
<div class="grid">
    <article>
        <h2>Discover the Brachiosaurus</h2>

        <div class="description">
            {{ dataDinosaur.description }}
        </div>

        <div class="card">
            <img src="{{ dataDinosaur.avatar }}" alt=" {{ dataDinosaur.name }}" />
            <dl>
                <dt>Name</dt>
                <dd>{{ dataDinosaur.name }}</dd>
                <dt>Name meaning</dt>
                <dd>{{ dataDinosaur.name_meaning }}</dd>
                <dt>Diet</dt>
                <dd>{{ dataDinosaur.diet }}</dd>
                <dt>Height</dt>
                <dd>{{ dataDinosaur.height }} m</dd>
                <dt>Length</dt>
                <dd>{{ dataDinosaur.length }} m</dd>
                <dt>Weight</dt>
                <dd>{{ dataDinosaur.weight }} kg</dd>
            </dl>
        </div>
    </article>

    <aside>
        <h3>Top rated dinosaurs</h3>
        {% for item in topDinosaurs %}
            <a href="dinosaur/{{ item.slug }}">
                <figure>
                    <img src="{{ item.avatar }}" alt="{{ item.name }}" />
                    <figcaption>Discover the {{ item.name }}</figcaption>
                </figure>
            </a>
        {% endfor %}
    </aside>
</div>
{% endblock %}